/*最新产品*/
.pd4178{padding:0.41rem 0 0.78rem 0;}
.zxcp-swiper{position: relative;}
#swiper1 .zxcp-one-box{aspect-ratio: 16 / 9; background-size: cover; background-repeat: no-repeat; padding: 0.54rem 0.52rem 0 0.52rem;position: relative;}
#swiper1 .zxcp-one-box p,#swiper1 .zxcp-one-box p a{color: #ffffff;}
#swiper1 .zxcp-one-box p.title{padding:0.2rem 0 ;}
#swiper1 .zxcp-one-box p.xq{line-height:0.32rem;width:55%}
#swiper1 .zxcp-one-box p.link-box{position: absolute; bottom: 0.9rem;display: flex;}
#swiper1 .zxcp-one-box p.link-box a{width:1.5rem;height: 0.5rem;display: flex;justify-content: center;align-items: center;}
#swiper1 .zxcp-one-box p.link-box a:nth-child(1){border: 1px solid #FFF;margin-right:0.15rem;}
#swiper1 .zxcp-one-box p.link-box a:nth-child(2){background: #003B83;}
.zxcp-swiper .cpz-swiper-button-prev,.zxcp-swiper .cpz-swiper-button-next{position: absolute; top: calc(50% - 0.24rem); z-index: 99; cursor: pointer; display: inline-flex; justify-content: center; align-items: center; width: 0.46rem; height: 0.46rem; border-radius: 50%; background: #F6F6F6;}
.zxcp-swiper .cpz-swiper-button-prev{left:-0.76rem;}
.zxcp-swiper .cpz-swiper-button-next{right:-0.76rem;}
.zxcp-swiper .cpz-swiper-button-prev img,.cpz-swiper-button-prev .cpz-swiper-button-next img{width: 0.09rem;}

/*产品智能检索*/
.pd9330{padding:0.93rem 0 0.3rem 0;}
.pdb90{padding-bottom:0.9rem;}


/*共用标题*/
.pd7700 {padding: 0.7rem 0 0 0;}
.titleCon p:last-child {margin-top: 0.15rem;}

/*动力系统解决方案*/
.dlxtBox {background: url(/group/product/cn/resource/cms/2026/04/img_pc_site/2026040909030322541.jpg) no-repeat center;background-size: cover;}
.dlxtTabCon {display: none;padding: 0.68rem 0 0.69rem;}
.dlxtTab {display: flex;justify-content: space-between;align-items: center;margin-top: 0.35rem;}
.dlxtTab .dlxtTabItem {width: calc((100% - 20px) / 2); position: relative;z-index: 0;text-align: center;}
.dlxtTab .dlxtTabItem>img {height: 2.85rem;}
.dlxtTab .dlxtTabItem p.dlxtTit {text-align: center;padding: 0.36rem 0 0.44rem;}
.dlxtTab .dlxtTabItem .dlxtTabConBg { position: absolute;z-index: -1;height: 2.89rem;width: 100%;bottom: 0;left: 0;}
.dlxtTab .dlxtTabItem1 .dlxtTabConBg {background: url(/group/product/cn/resource/cms/2026/05/img_pc_site/2026050816232527520.jpg) center no-repeat;background-size: cover;}
.dlxtTab .dlxtTabItem2 .dlxtTabConBg {background: url(/eportal/imageDir/wccp/2026/04/img_pc_site/2026041314045729427.jpg) center no-repeat;background-size: cover;}
.dlxtTab .dlxtTabItem.on p.dlxtTit {color: #fff;}
.dlxtTab .dlxtTabItem1.on .dlxtTabConBg {background: url(/eportal/imageDir/wccp/2026/04/img_pc_site/2026041314035645463.jpg) center no-repeat;background-size: cover;}
.dlxtTab .dlxtTabItem2.on .dlxtTabConBg {background: url(/group/product/cn/resource/cms/2026/05/img_pc_site/2026050816234351979.jpg) center no-repeat;background-size: cover;}

/*动力系统swiper*/
.dlxtSwiperBox {position: relative;}
.dlxtSwiper {overflow: hidden;padding: 0 0.52rem;}
.dlxtSwiper .swiper-slide>img {width: 2.3rem;height: 1.9rem; object-fit: cover;}
.dlxtSwiper .swiper-slide p.tit {text-align: center;margin: 0.21rem 0 0.23rem;}
.dlxtPrev {position: absolute;left: 0;top: 50%;width: 0.46rem;height: 0.46rem;background: #FFFFFF80;border-radius: 50%;display: flex;justify-content: center;align-items: center;cursor: pointer;}
.dlxtNext {position: absolute;right: 0;top: 50%;width: 0.46rem;height: 0.46rem;background: #FFFFFF80;border-radius: 50%;display: flex;justify-content: center;align-items: center;cursor: pointer;}

/*了解更多按钮*/
.moreBtn {margin-top: 0.28rem;}
.moreBtn>a {display: flex;justify-content: center;align-items: center;border: 1px solid var(--c-dark);width: 1.8rem;height: 0.45rem;}
.whiteMoreBtn>a {border: 1px solid #fff;color: #fff;background: transparent;transition: all 0.5s ease;}
.whiteMoreBtn>a:hover {color: #141414; background: #fff;}
.moreBtn>a>i{margin-left: 0.15rem;font-style:normal}

/*整车整机解决方案*/
.zczjBox {background: #F2F2F2;padding-bottom:0.6rem;}
.zczjBox .disFlex {display: flex;align-items: flex-start;justify-content: flex-start;}
.zczjBox .disFlex .zczjLeft {width: 3.04rem;margin-right: 20px;}
.zczjBox .disFlex .zczjRight {width: calc( 100% - 20px );}
.zczjBox .disFlex .zczjRight .zczjTabCon {display:none;}

/*整车整机tab切换*/
.zczjNav { display: flex;justify-content: flex-end;align-items: center; margin-top: 0.7rem;padding-bottom: 0.3rem;}
.zczjNav .zczjTab { display: flex; justify-content: flex-start; align-items: center;}
.zczjNav .zczjTab .zczjTabItem {margin-right: 0.4rem;position: relative;cursor: pointer;}
.zczjNav .zczjTab .zczjTabItem::after {content: "";display: inline-block;width: 1px;height: 0.2rem;background: #ABABAB;position: absolute;top: 50%;right: 0;margin-top: -0.1rem;margin-right: -0.2rem;}
.zczjNav .zczjTab .zczjTabItem:last-child {margin-right: 0.5rem;}
.zczjNav .zczjTab .zczjTabItem:last-child::after { content: unset;}
.zczjNav .zczjTab .zczjTabItem::before {content: "";position: absolute;bottom: -0.06rem;left: 50%;width: 0;height: 2px; background: #003B83;transition: all 0.6s ease;}
.zczjNav .zczjTab .zczjTabItem.on::before { width: 50%; margin-left: -25%;}

/*整车整机-左侧banner*/
.zjzcLeftBanner {height: 7.9rem;position: relative;}
.zjzcLeftBanner .banner-bottom {position: absolute;bottom: 0.85rem;color: #FFFFFF;display: flex;justify-content: center;align-items: center;width: 100%;}
.zjzcLeftBanner.ZKLeftBanner {background: url(/group/product/cn/resource/cms/2026/04/img_pc_site/2026041314572520719.jpg) center no-repeat;background-size: cover;}
.zjzcLeftBanner.ZKLeftBanner .banner-bottom span.iconimg {width: 0.37rem;height: 0.24rem;margin-right: 0.1rem;}
.zjzcLeftBanner.NYZBLeftBanner {background: url(/group/product/cn/resource/cms/2026/04/img_pc_site/2026041315410194980.jpg) center no-repeat;background-size: cover;}
.zjzcLeftBanner.NYZBLeftBanner .banner-bottom span.iconimg {width: 0.37rem;height: 0.24rem;margin-right: 0.1rem;}
.zjzcLeftBanner.ZHWLLeftBanner {background: url(/group/product/cn/resource/cms/2026/04/img_pc_site/2026041315563410769.jpg) center no-repeat;background-size: cover;}
.zjzcLeftBanner.ZHWLLeftBanner .banner-bottom span.iconimg {width: 0.37rem;height: 0.24rem;margin-right: 0.1rem;}
.zjzcLeftBanner.HYJTLeftBanner { background: url(/group/product/cn/resource/cms/2026/04/img_pc_site/2026041316104021867.jpg) center no-repeat;background-size: cover;}
.zjzcLeftBanner.HYJTLeftBanner .banner-bottom span.iconimg {width: 0.37rem;height: 0.24rem;margin-right: 0.1rem;}
.banner-bottom span.iconimg img { width: 100%; height: 100%;object-fit: contain;}

/*产品列表*/
.proList {display: flex;align-items: flex-start;justify-content: flex-start;flex-wrap: wrap;}
.proList .proItem {margin-right: 20px;width: calc((100% - 60px) / 4);background: #F9F9F9;margin-bottom: 20px;transition: all 0.6s ease;height: 3.85rem;position: relative;}
.proList .proItem:nth-child(4n) {margin-right: 0;}
.proList .proItem p.tit {margin: auto;width: 80%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;text-align: center;margin-top: 0.47rem;margin-bottom: 0.15rem;}
.proList .proItem:hover {/*box-shadow: 0 10px 20px rgba(0,0,0,0.1);transform: translateY(-10px);*/background: #fff;}
.proList .proItem:hover .proBottom {opacity: 1;bottom: 0.11rem;}
.proList .proItem:hover p.bot {opacity: 0;transform: translateY(10px);}
.proList .proItem .proImg {width: 2.32rem;height: 1.7rem;margin: auto;margin-top: 0.43rem;overflow: hidden;}
.proList .proItem .proImg>img {width: 100%;height: 100%;object-fit: cover;transition: all 0.6s ease;}
.proList .proItem .proBottom {width: calc(100% - 0.22rem);display: flex;justify-content: center;transition: all 0.6s ease;position: absolute;bottom: 0;left: 0.11rem;opacity: 0;}
.proList .proItem .proBottom a.proLink {display: inline-block;width: 50%;height: 0.45rem;line-height: 0.45rem;text-align: center;background: #F3F3F3;}
.proList .proItem .proBottom a.proOrder {display: inline-block;width: 50%;height: 0.45rem;line-height: 0.45rem;text-align: center;background: #003B83;color: #fff;}
.proList .proItem:nth-child(5),.proList .proItem:nth-child(6),.proList .proItem:nth-child(7),.proList .proItem:nth-child(8) {margin-bottom:0px;}
.proList .proItem p.bot {width: 80%;margin: auto;height: 0.3rem;line-height: 0.3rem;display: flex;justify-content: space-between;align-items: center;transition: all 0.6s ease;}
.proList .proItem p.bot>span:first-child,.proList .proItem p.bot>span:last-child {max-width: 50%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.proList .proItem .newLogo { position: absolute; top: 0.27rem; left: 0.19rem; height: 0.22rem; width: 0.35rem;}
.proList .proItem .newLogo>img { width: 100%; height: 100%; object-fit: contain;z-index: 5;}

/*海洋交通*/
.hyjtList {display: flex;justify-content: flex-start;align-items: flex-start;flex-wrap: wrap;}
.hyjtList .hyjtItem {width: calc( (100% - 60px) /4 );margin-right: 20px;background: #F9F9F9;padding: 0.24rem;box-sizing: border-box;height: 3.85rem;margin-bottom: 20px;position: relative;}
.hyjtList .hyjtItem:nth-child(4n) {margin-right: 0;}
.hyjtList .hyjtItem:nth-child(5),.hyjtList .hyjtItem:nth-child(6),.hyjtList .hyjtItem:nth-child(7),.hyjtList .hyjtItem:nth-child(8) {margin-bottom: 0;}
.hyjtList .hyjtItem .hyjtImg {width: 2.56rem;height: 2.12rem;}
.hyjtList .hyjtItem p.tit {text-align: center;margin: 0.21rem 0 0.15rem;}
.hyjtList .hyjtItem p.bot {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-align: center;transition: all 0.6s ease;}
.hyjtList .hyjtItem .hyjtBottom {display: block;position: absolute;bottom: 0;left: 50%;margin-left: -0.9rem;background: #003B83;opacity: 0;transition: all 0.6s ease;}
.hyjtList .hyjtItem .hyjtBottom a {color: #fff;display: flex;width: 1.8rem;height: 0.45rem;text-align: center;line-height: 0.45rem;background: #003B83;justify-content: center;align-items: center;}
.hyjtList .hyjtItem .hyjtBottom a>img {margin-left: 0.15rem;}
.hyjtList .hyjtItem:hover {background: #fff;}
.hyjtList .hyjtItem:hover  p.bot {opacity: 0;transform: translateY(10px);}
.hyjtList .hyjtItem:hover .hyjtBottom {bottom: 0.12rem;opacity: 1;}


/*关爱行动*/

.gaxdBox {padding: 1.09rem 0 0.88rem;background-size: cover;}
.gaxdBox p.ft32.white {font-weight: 350;margin-bottom: 0.3rem;}
.gaxdBox p.ft20.white {margin: 0.3rem 0 0.61rem;}
.gaxdBox p.ft16.white {margin-bottom: 0.62rem;width: 60%;}
.gaxdBox .moreBtn {justify-content: flex-start;}
.gaxdBox .moreBtn>a {border: 1px solid #fff;}
.gaxdBox .moreBtn>a>img {width: 0.19rem;height: 0.19rem;display: inline-block;}

/*服务与支持*/
.fwyzcBox {display: flex;padding: 0.8rem 0 0;}
.fwyzcBox .leftImage { width: 50%;height: 4.5rem;}
.fwyzcBox .right-content {width: 50%;padding: 0.56rem 0.6rem 0.35rem;background: #F8F8F8;text-align: center;height: 4.5rem;box-sizing: border-box;}
.fwyzcBox .right-content p {text-align: center;}
.fwyzcBox .right-content p.title {margin-bottom: 0.2rem;}
.fwyzcBox .right-content p.fwdesc {margin-bottom: 0.25rem;}
.fwyzcBox .right-content>a.morelink { color: #003B83;display: flex;justify-content: center;align-items: center;}
.fwyzcBox .right-content>a.morelink>img {width: 0.18rem;height: 0.18rem;object-fit: contain;}
.fwyzcBox .right-content p.subtitle {margin-top: 0.57rem; margin-bottom: 0.17rem; height: 0.4rem; line-height: 0.4rem; display: flex;justify-content: center; align-items: center;}
.fwyzcBox .right-content p.subtitle>img {width: 0.31rem;height: 0.31rem;margin-right: 0.12rem;}
.fwyzcBox .right-content p.hotline span.number { color: #003B83;}
.fwyzcBox .leftImage>img {width: 100%;height: 100%;object-fit: cover;}
.morelink img {width: 0.13rem;height: 0.13rem;object-fit: contain;}







/*--banner start--*/
.br-box {
    position: relative;
    width: 100%;
    height: 9.9rem
}

.br-box .swiper {
    width: 100%;
    height: 100%;
    position: absolute;
}

.br-box .swiper-slide {
    display: flex;
    justify-content: center;
    color: #fff;
    font-size: 0.3rem;
    padding-top: 2.02rem
}

.br-box .swiper-pagination {
    left: 7% !important;
    right: auto !important;
    bottom: 0.6rem !important;
    width: auto;
    text-align: left;
    color: #fff;
    font-size: 0.16rem;
}

.br-box .swiper-pagination-fraction {
    font-size: 0.16rem;
}

.br-box .swiper-pagination-fraction .swiper-pagination-current {
    font-size: 0.24rem;
    color: #0E6CDF;
    font-weight: bold;
}

.br-box .br-txt h1 {
    font-size: 0.5rem;
    letter-spacing: 6px;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.10);
    font-style: normal;
    font-weight: 300;
    color: #141414;
      text-align: center;
}

.br-box .br-txt p {
    font-size: 0.2rem;
    letter-spacing: 6px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-align: center;
    color: #6e6e6e;
}

/* 进度条 */
.swiper-progress-bar {
    position: absolute;
    left: 7%;
    bottom: 0.5rem;
    width: 2.3rem;
    height: 0.03rem;
    background: rgba(255, 255, 255, 1);
    overflow: hidden;
    z-index: 10;
}

.swiper-progress-bar .bar {
    width: 0;
    height: 100%;
    background: #007aff;
    transition: width 0.1s linear;
}

/* 左右箭头 */
.br-box .swiper-button-next,
.br-box .swiper-button-prev {
    color: #fff;
    background: rgba(255, 255, 255, 0.6);
    width: 0.46rem;
    height: 0.46rem;
    border-radius: 50%;
}

.br-box .swiper-button-prev {
    left: 6%;
}

.br-box .swiper-button-next {
    right: 6%;
}

.br-box .swiper-button-next::after,
.br-box .swiper-button-prev::after {
    font-size: 0.18rem;
    color: #3D3D3D;
}

.br-box .swiper-button-prev::after {
    content: "prev" !important;
}

.br-box .swiper-button-next::after {
    content: "next" !important;
}

.br-box .frame,
.br-box .frame2 {
    position: absolute;
    width: 0.3rem;
    height: 0.3rem;
    overflow: hidden;
}

/*--banner end--*/

/* 公用标题样式*/
.white {color: #ffffff;}

/*电力能源*/

/*--电力能源 start--*/
.dlny{padding:0.6rem 0;position:relative;    height: 9.26rem;box-sizing:border-box;}
.dlny .dlny-bg{position: absolute;top: 0;left: 0;width: 100%;/*height: 100vh;*/height:9.26rem;background-image: url("/eportal/fileDir/wcjt/resource/cms/2026/04/img_pc_site/2026042410133199828.jpg");background-size: cover;background-position: center;transform: scale(1);transition:all 0.4s ;clip-path: inset(20.5% 8.5% round 0px);}
.dlny .w1600 {position: relative;z-index:9;}
/* 放大关键帧 */
.energy { background: url("../image/mob4iunw-gqs57tp.png") center / cover no-repeat; }
.title-wrap {transform: translateX(-.5rem);transition: all .4s;opacity: 1;}
.title-wrap.opc{opacity: 0;}
.title-wrap.show{transform:translateX(0);opacity: 1;}
.title-wrap.show h2 ,.title-wrap.show p{text-align:center;padding-left: 0;}
.title-wrap h2 ,.title-wrap p{padding-left: .5rem;}

.title-wrap h2 {  font-weight: 350;color:#141414;}
.title-wrap p { margin: 0.15rem 0 0; color: #6e6e6e; font-size: 0.16rem; line-height: 0.24rem; letter-spacing: 0; font-weight: 300;}

.cards {
    display: grid;
    grid-template-columns: repeat(4, minmax(2.2rem, 1fr));
    margin: 0.47rem auto 0;
    max-width: 16rem;
}

.energy-card {
    position: relative;
    height: 6rem;
    overflow: hidden;
    border-left: 1px solid rgba(255, 255, 255, 0.35);
    background: rgba(0, 69, 150, 0.38);
}

.energy-card:last-child {
    border-right: 1px solid rgba(255, 255, 255, 0.35);
}

.energy-card::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle at center, rgba(0, 91, 196, 0.45) 0%, rgba(0, 59, 131, 0.72) 58%, rgba(0, 39, 88, 0.88) 100%);
    transform: translate(-50%, -50%) scale(0);
    transform-origin: center center;
    opacity: 0;
    transition: transform 0.55s ease, opacity 0.6s ease;
    z-index: 0;
}

.energy-card:hover::before {
    /* transform: translate(-50%, -50%) scale(2.4);*/
    opacity: 1;
}

.card-inner {
    position: relative;
    z-index: 2;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem 0.24rem 0.29rem;
}

.card-inner .top-tr {
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: transform 0.35s ease;
}

.energy-card:hover .top-tr {
    transform: translateY(-0.2rem);
}

.num {
    margin: 0;
    color: rgba(255, 255, 255, 0.3);
    font-size: 1rem;
    line-height: 1;
    font-weight: 200;
}

.name {
    color: #ffffff;
    line-height: 1.35;
}

.desc {
    margin: 0.13rem 0 0;
    color: #ffffff;
    font-size: 0.16rem;
    line-height: 0.24rem;
    font-weight: 300;
    opacity: 0;
    transition: transform 0.55s ease, opacity 0.6s ease;
}

.energy-card:hover .desc {
    opacity: 1;
}

.more2 {
    margin-top: auto;
    display: inline-flex;
    align-items: center;
    gap: 0.08rem;
    color: #ffffff;
    font-size: 0.16rem;
    line-height: 0.24rem;
    font-weight: 300;
    text-decoration: none;
    color: #fff;
}

.dot1 {
    margin-top: 0.17rem;
    width: 0.2rem;
    height: 0.2rem;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.1);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: background 0.35s ease;
}

.dot1::after {
    content: "";
    width: 0.08rem;
    height: 0.08rem;
    border-radius: 50%;
    background: #ffffff;
    transition: background 0.35s ease;
}

.energy-card:hover .dot1 {
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 0 0 0.06rem rgba(255, 255, 255, 0.25)
}

.energy-card:hover .dot1::after {
    background: #003B83;
}

.card-1 {
    background: rgba(0, 60, 132, 0.58);
}

.equip {
    width: min(92%, 3.87rem);
    margin-top: 0.05rem;
    opacity: 0;
    transform: translateY(0.12rem);
    transition: opacity 0.35s ease, transform 0.35s ease;
}

.card-1:hover {
    background: rgba(0, 48, 109, 0.82);
}

.card-1:hover .equip {
    opacity: 1;
    transform: translateY(0);
}

.card-2 .desc,
.card-3 .desc,
.card-4 .desc {
    visibility: hidden;
    height: 0.24rem;
}